

#vmax{
    border: 50px;
    background-color:#51575c;
    border-color: red;
    border-radius: 10px;
    color:antiquewhite
}

.btn{
    text-transform: uppercase;
    width: 250px;
    height: 45px;
  
    font-size: 18px;
    border-radius: 10px;
    background-color: black;
    color:aliceblue;
    max-width: 100%;
    margin: 0 auto;

}

.texbox{
    padding: 1px;
    width: 150px;
    font-size: 18px;
    background-color: white;
    border-radius: 5px;
    text-align:center;
}